<!ENTITY stylish.code "Código">
<!ENTITY stylish.delete "Excluir">
<!ENTITY stylish.delete.ak "E">
<!ENTITY stylish.description "Descrição">
<!ENTITY stylish.enabled "Ativo">
<!ENTITY stylish.findApp.ak "L">
